.top_title {
  font-family: 'Montserrat', sans-serif;
  font-size: 4vh;
  text-align: center;
}

.background {
  background-image: url( '/static/images/background_light.jpg' );
  background-size: cover;
  background-repeat: no-repeat;
  background-position: fixed;
  background-attachment: fixed;
}

.accordion {
  background-color: #f1f1f1;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #f1f1f1;
}

.panel {
  padding: 0 18px;
  background-color: #f1f1f1;
  display: none;
  overflow: hidden;
}

.accordion:after {
  content: '\02795';
  font-size: 13px;
  color: #f1f1f1;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2796";
}

.textcolour {
  color: #0f0f22;
}